FSCK.CRAMFS(8)

BEZEICHNUNG
fsck.cramfs - ein komprimiertes ROM-Dateisystem überprüfen

ÜBERSICHT
fsck.cramfs [Optionen] Datei

BESCHREIBUNG
fsck.cramfs wird zur Überprüfung des cramfs-Dateisystems verwendet.

OPTIONEN

-v, --verbose
    aktiviert den ausführlichen Modus.

-b, --blocksize Blockgröße
    verwendet diese Blockgröße, in der Voreinstellung die Seitengröße. Diese muss der bei der Erstellung verwendeten Größe entsprechen. Dies wird nur für --extract verwendet.

--extract[=Verzeichnis]
    testet die Dekomrpimierung des gesamten Dateisystems. Optional wird nut der Inhalt der Datei in das Verzeichnis entpackt.

-a  Diese Option wird stillschweigend ignoriert.

-y  Diese Option wird stillschweigend ignoriert.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

EXIT-STATUS
    0   Erfolg
    4   nicht korrigierte Dateisystemfehler verbleiben
    8   Betriebsfehler, beispielsweise konnte kein Speicher zugewiesen werden
    16  Benutzerinformationen wurden ausgegeben

SIEHE AUCH
mount(8), mkfs.cramfs(8)

VERFÜGBARKEIT
Dieser Befehl ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (https://www.kernel.org/pub/linux/utils/util-linux/) heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.